package:
  name: gwpy
  version: 2.0.1
  build_string: pyh9f0ad1d_0

test:
  imports:
    - gwpy.astro
    - gwpy.plot
    - gwpy.timeseries
  commands:
    # sanity check
    - gwpy-plot --help
    - python -m gwpy.time now
    # run integration test set
    - python -m pytest --quiet gwpy-integration-tests.py
